Bug 1472567 - URL for passwd project need to be updated
URL for passwd project need to be updated
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: passwd (Show other bugs)
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Jiri Kucera
BaseOS QE Security Team
Depends On:
Blocks: 1553558
  Show dependency treegraph
Reported: 2017-07-18 23:01 EDT by masanari iida
Modified: 2018-03-08 23:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description masanari iida 2017-07-18 23:01:46 EDT
Description of problem:
Contents of rpm -qi,  the URL for the passwd project need to be updated.

Version-Release number of selected component (if applicable):

How reproducible:

# rpm -qip /media/Packages/passwd-0.79-4.el7.x86_64.rpm
warning: /media/Packages/passwd-0.79-4.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID fd431d51: NOKEY
Name        : passwd
Version     : 0.79
Release     : 4.el7
Architecture: x86_64
Install Date: (not installed)
Group       : System Environment/Base
Size        : 429874
License     : BSD or GPL+
Signature   : RSA/SHA256, Thu 03 Apr 2014 02:23:18 AM JST, Key ID 199e2f91fd431d51
Source RPM  : passwd-0.79-4.el7.src.rpm
Build Date  : Thu 30 Jan 2014 01:13:09 PM JST
Build Host  : x86-025.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://fedorahosted.org/passwd                      <===
Summary     : An utility for setting or changing passwords using PAM
Description :
This package contains a system utility (passwd) which sets
or changes passwords, using PAM (Pluggable Authentication
Modules) library.

Actual results:
When I access to http://fedorahosted.org/passwd,
then I am re-routed to 
So I understand fedorahosted.org site is retired.

Expected results:
The RPM spec file should point the new project URL
Comment 2 Miloslav Trmač 2017-07-20 13:17:03 EDT
Thanks for your report.  Future RHEL releases will be updated through #1472576 ; updating the existing RHEL 7 package would happen only if updating the passwd package for another reason.

Note You need to log in before you can comment on or make changes to this bug.